<?xml version="1.0" encoding="UTF-8"?>
<module name="org.infinispan.remote" slot="ispn-9.4" xmlns="urn:jboss:module:1.3">
    <dependencies>
        <module name="javax.api"/>
        <module name="org.infinispan.client.hotrod" slot="ispn-9.4" export="true"/>
        <module name="org.infinispan.commons" slot="ispn-9.4" export="true"/>
        <module name="org.infinispan.protostream" slot="ispn-9.4" export="true"/>
        <module name="org.infinispan.query.dsl" slot="ispn-9.4" export="true"/>
        <module name="org.infinispan.query.remote.client" slot="ispn-9.4" export="true"/>
        <module name="com.google.code.gson" slot="2.8" optional="true"/>
        <module name="org.infinispan.cdi.remote" slot="ispn-9.4" export="true"/>
        <module name="org.jboss.logging" slot="ispn-9.4"/>
    </dependencies>
</module>
